<?php

namespace App\Http\Requests\EmergencyContacts;

use App\Http\Requests\ApiFormRequest;

class EmergencyContactParentRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'parent_id' => ['required', 'integer', 'min:1'],
        ];
    }
}
